5年間無償保証について、有償にて期間延長することはできますか?
保証期間の延長、サポートサービスの有償対応は行っておりません。 詳細表示
GCシリーズの工場出荷時のデフォルト設定は以下のとおりです。 LOOP:有効 EEE:無効 詳細表示
GCシリーズのMTBFは以下のとおりです。 GC105-SS : 134年 GC108-SS : 86年 GC116-SS : 146年 GC124-SS : 90年 GC108-POE : 117年 詳細表示
GCシリーズの電源仕様は以下となり、最低電圧は90Vです。 AC100~120V ±10% (47~63Hz) AC200~240V ±10% (47~63Hz) 詳細表示
GS128/152GT-SS/SS2,GS120/128GT-PoE/Po...
別売品のマグネットシートを使用することでスチール壁面への設置が可能です。 詳細表示
リセットスイッチを5秒以上押下し、工場出荷状態に戻してください。 詳細表示
最大行数:512 工場出荷時は収容件数が256に設定されています。 詳細表示
IPアドレスが設定可能なVLANは8つです。 詳細表示
IGMP snooping機能でサポートしているIGMPのバージョンを教え...
サポートしているバージョンは、以下の通りです。 RFC1112:IGMPv1 (snooping only) RFC2236:IGMPv2 (snooping only) RFC3376:IGMPv3 (awareness only) 詳細表示
デフォルト設定でのSTP動作は無効(disable)です。 有効にした場合、デフォルトのSTPモードは「RSTP」動作となります。 詳細表示
916件中 251 - 260 件を表示